@charset "gb2312";
body{background:#fff;font-family:\5B8B\4F53,Arial Narrow,arial,serif;font-size:12px;text-align:center}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{margin:0;padding:0}
table,td,tr,th{font-size:12px}
li{list-style-type:none}
table{margin:0 auto}
img{border:0;vertical-align:top}
ol,ul{list-style:none}
a{color:#333;text-decoration:none}
a:visited{color:#2b2b2b;text-decoration:none}
a:hover{color:#ba2636;text-decoration:underline}
a:active{color:#ba2636}
.blank4{clear:both;display:block;height:4px;overflow:hidden}
.blank5{clear:both;display:block;height:5px;overflow:hidden}
.blank6{clear:both;display:block;height:6px;overflow:hidden}
.blank10{clear:both;display:block;height:10px;overflow:hidden}
.clear{border:0;clear:both;display:block;font-size:0;height:0;line-height:0;margin:0;padding:0;overflow:hidden;}
.area{margin:0 auto;text-align:left;width:960px}
ul.nav{border-bottom:1px solid #DDD;display:block;height:30px;line-height:30px;margin-bottom:10px;overflow:hidden;width:960px}
ul.nav li{background:url(http://www.voc.com.cn/img/global_li.gif) no-repeat 0 13px;float:left;padding-right:8px;text-align:right;text-indent:12px}
ul.nav li.home{background:none;text-align:left}
ul.nav_app{border-bottom:1px solid #DDD;display:block;height:30px;line-height:30px;margin-bottom:10px;overflow:hidden;width:960px}
ul.nav_app li{background:url(http://www.voc.com.cn/img/global_li.gif) no-repeat 0 13px;float:left;padding-right:7px;text-align:right;text-indent:8px}
ul.nav_app li.home{background:none;text-align:left}
.navgation{background:url(http://www.voc.com.cn/img/minlogo.gif) no-repeat 2px 3px;clear:both;height:40px;margin:0 auto;text-align:left;width:960px}
.homenav{color:#0D50A1;float:left;height:21px;line-height:21px;margin:10px 0 9px;overflow:hidden;text-align:left;text-indent:92px}
.homenav a:visited,.homenav a:active,.homenav a:link{color:#0D50A1;text-decoration:none}
.homenav a:hover{color:#0D50A1;text-decoration:underline}
.searchbody{float:right;height:21px;line-height:21px;margin:10px 0 9px}
.searchbody span{color:#313131;float:right;height:21px}
.searchbody span.t1{background:url(http://www.voc.com.cn/img/checkbox_true.gif) no-repeat 0 3px;cursor:pointer;text-indent:17px;width:53px}
.searchbody span.t2{background:url(http://www.voc.com.cn/img/checkbox_false.gif) no-repeat 0 3px;cursor:pointer;text-indent:17px;width:53px}
.searchbody input.sch{border:1px solid #859DB7;color:#666;float:right;font-size:12px;height:19px;line-height:19px;text-indent:3px;width:102px}
.searchbody input.sub{background:url(http://www.voc.com.cn/img/search_btn.gif);border:0;color:#fff;cursor:pointer;float:right;height:21px;line-height:21px;margin-left:5px;text-align:center;width:52px}
.searchbody a{background:url(http://www.voc.com.cn/img/rss.gif) no-repeat 6px 3px;float:right;height:21px;width:33px}
.area_left{background:#F2F7FB;border:1px solid #C2D9EB;float:left;overflow:hidden;width:638px}
.h2118{height:2118px}
.area_right{float:right;overflow:hidden;width:310px}
.contents{display:table;margin:24px;overflow:hidden;width:590px}
.contents h1{display:block;font-size:22px;font-weight:700;line-height:120%;text-align:center;width:100%}
.resource{border-bottom:1px solid #D2D2D2;color:#656766;display:block;height:26px;line-height:26px;margin-top:20px;width:100%}
.resource span.t1{float:left}
.resource span.t2{float:right}
.titlefoot{color:#055298;display:block;margin:10px 0;width:100%}
.titlefoot a{color:#055298}
.titlefoot .fonts{background:url(http://www.voc.com.cn/img/content_li.gif) no-repeat;color:#055298;float:right;text-align:right;width:115px}
.titlefoot a.print{background:url(http://www.voc.com.cn/img/print.gif) no-repeat;color:#055298;float:right;text-align:center;text-indent:15px;width:59px}
.titlefoot a.url{background:url(http://www.voc.com.cn/img/url.gif) no-repeat;color:#055298;float:right;text-align:center;text-indent:18px;width:83px}
.titlefoot a.bbs{background:url(http://www.voc.com.cn/img/discus.gif) no-repeat 6px 0;color:#055298;float:right;font-weight:700;text-align:center;text-indent:15px;width:152px}
.titlefoot a.bbs span{color:#C00}
/*#content{clear:both;display:block;font-size:14px;line-height:27px;overflow:hidden;padding:10px 0 20px;text-align:justify;width:100%}*/
#content{clear:both;display:block;font-size:14px;line-height:27px;overflow:hidden;padding:10px 0 20px;width:590px}
#pages{clear:both;display:inline-block;height:32px;line-height:32px;margin-bottom:30px;text-align:center;vertical-align:middle;white-space:nowrap;width:100%}
#pages a{font-size:16px;font-weight:700}
#pages a.current{background:#E4E3E1;color:#000;margin:0 6px;padding:5px}
#pages a.on{background:#E4E3E1;color:#FE0002;margin:0 6px;padding:5px}
#pages a.up,#pages a.down{background:url(http://www.voc.com.cn/img/pageup.gif) no-repeat 0 5px;font-size:27px;overflow:hidden;padding:2px 32px}
#pages a.down{background:url(http://www.voc.com.cn/img/pagedown.gif) no-repeat 0 5px}
.relcontent,.relpic,.relad{background:#fff;border:1px solid #E1E1E1;display:table;clear:both;margin:15px 5px;width:580px}
.relarea{float:left;overflow:hidden;width:570px}
.relad{height:160px;width:550px;padding:10px;}
.reltop{background:url(http://www.voc.com.cn/img/menu_left1.gif) no-repeat 18px 7px;color:#003B83;cursor:pointer;display:block;font-size:14px;font-weight:700;height:27px;line-height:27px;margin-top:10px;text-align:left;text-indent:37px;width:100%}
.relarea ul{display:block;margin:6px 16px;width:570px}
.relarea ul li{background:url(http://www.voc.com.cn/img/dot_mid.gif) no-repeat 6px 10px;float:left;height:26px;line-height:26px;overflow:hidden;text-align:left;text-indent:15px;width:268px}
.relarea ul li a{color:#0756A3;float:left;font-size:14px}
.relpic{height:130px;width:580px;margin-top:15px;overflow:hidden}
.relpic ul{display:block;height:120px;margin:10px 5px;width:570px;overflow:hidden}
.relpic ul li{background:none;float:left;height:120px;text-align:center;width:140px}
.relpic ul li img{border:1px solid #CDCBCC;float:left;height:85px;margin-left:6px;width:125px}
.relpic ul li span{cursor:pointer;display:block;float:left;font-size:12px;height:28px;line-height:28px;margin-left:3px;overflow:hidden;text-align:center;width:130px}
.content_imgad{display:block;margin:0 6px;width:570px}
.content_imgad img{display:block;height:80px;width:570px}
.content_txtad{display:block;margin:10px;width:570px}
.content_txtad ul li{float:left;height:26px;line-height:26px;overflow:hidden;text-align:left;text-indent:9px;width:280px}
.content_txtad ul li a{color:#343432;float:left;font-size:14px;overflow:hidden;width:270px}
.rosetick{clear:both;float:left;height:56px;padding:20px 0 20px 140px}
.rosetick .roses,.rosetick .ticks{background:url(http://www.voc.com.cn/img/meigui.gif) no-repeat;cursor:pointer;float:left;height:56px;margin:0 20px;vertical-align:bottom;width:120px}
.rosetick .ticks{background:url(http://www.voc.com.cn/img/jidan.gif) no-repeat}
.rosetick span{color:#fff;display:block;height:25px;line-height:25px;margin-top:30px;overflow:hidden;text-align:center;width:120px}
.rbox{border:1px solid #DADADA;display:table;margin-top:9px;overflow:hidden;width:308px}
.rbox_f{border:1px solid #DADADA;display:table;margin-top:9px;overflow:hidden;width:308px}
.rboxmenu{background:url(http://www.voc.com.cn/img/list_rightmenu.gif) repeat-x;border-bottom:1px solid #D8D8D8;display:block;height:27px;line-height:27px;text-align:left;text-indent:12px;width:308px}
.rboxmenu h2 a{color:#424242;font-size:14px;font-weight:400}
.rboxad{display:block;margin-top:9px;width:310px}
.rbox ul{display:block;margin:12px 9px;overflow:hidden;width:290px}
.rbox ul li{background:url(http://www.voc.com.cn/img/dot_left.gif) no-repeat 6px 11px;float:left;height:26px;line-height:26px;overflow:hidden;text-align:left;text-indent:15px;width:290px}
.rbox ul li a{color:#3D3D3D;font-size:12px}
.rbox ul.pic{display:block;width:290px;margin:12px 9px;}
.rbox_f ul.pic{display:block;height:257px;width:304px;margin:12px 2px;}
.rbox ul.pic li{background:none;float:left;height:120px;text-align:center;width:145px}
.rbox_f ul.pic li{background:none;float:left;height:130px;text-align:center;width:152px}
.rbox ul.pic li img{border:1px solid #CDCBCC;float:left;height:90px;margin-left:6px;width:130px}
.rbox_f ul.pic li img{border:1px solid #CDCBCC;float:left;height:100px;margin-left:4px;width:142px}
.rbox ul.pic li span{cursor:pointer;display:block;float:left;font-size:12px;height:30px;line-height:30px;margin-left:3px;overflow:hidden;text-align:center;width:135px}
.rbox_f ul.pic li span{cursor:pointer;display:block;float:left;font-size:12px;height:30px;line-height:30px;margin-left:3px;overflow:hidden;text-align:center;width:142px}

.rbox ul.pic_book{display:block;height:340px}
.rbox ul.pic_book li{background:none;float:left;height:170px;text-align:center;width:145px}
.rbox ul.pic_book li img{border:1px solid #CDCBCC;float:left;height:140px;margin-left:22px;width:100px}
.rbox ul.pic_book li span{cursor:pointer;display:block;float:left;font-size:12px;height:30px;line-height:30px;margin-left:13px;_margin-left:5px;overflow:hidden;text-align:center;width:105px}

.rbox_cnrdn{border:1px solid #DADADA;display:table;margin-top:9px;overflow:hidden;width:308px}
.rbox_cnrdn ul.pic{display:block;height:155px;width:308px;margin:10px 0px;}
.rbox_cnrdn ul.pic li{background:none;float:left;height:155px;text-align:center;width:154px}
.rbox_cnrdn ul.pic li img{border:1px solid #CDCBCC;float:left;height:125px;margin-left:1px;width:148px}
.rbox_cnrdn ul.pic li span{cursor:pointer;display:block;float:left;font-size:12px;height:30px;line-height:30px;margin-left:3px;overflow:hidden;text-align:center;width:148px}

.rbox_flash{border:1px solid #DADADA;display:table;margin-top:5px;overflow:hidden;width:308px}
.rbox_flash ul{display:block;margin:12px 9px;overflow:hidden;width:290px}
.rbox_flash ul li{background:url(http://www.voc.com.cn/img/dot_left.gif) no-repeat 6px 11px;float:left;height:26px;line-height:26px;overflow:hidden;text-align:left;width:290px}
.rbox_flash ul li a{color:#3D3D3D;font-size:12px}
.rbox_flash ul.pic{display:block;height:264px;width:300px;margin:8px 4px;}
.rbox_flash ul.pic li{background:none;float:left;height:132px;text-align:center;width:150px}
.rbox_flash ul.pic li img{border:1px solid #CDCBCC;float:left;height:102px;margin-left:4px;width:142px}
.rbox_flash ul.pic li span{cursor:pointer;display:block;float:left;font-size:12px;height:30px;line-height:30px;margin-left:3px;overflow:hidden;text-align:center;width:147px}

.rbox_4tu{border:1px solid #DADADA;display:table;overflow:hidden;width:308px}
.rbox_4tu ul{display:block;margin:12px 9px;overflow:hidden;width:290px}
.rbox_4tu ul li{background:url(http://www.voc.com.cn/img/dot_left.gif) no-repeat 6px 11px;float:left;line-height:26px;overflow:hidden;text-align:left;width:290px}
.rbox_4tu ul li a{color:#3D3D3D;font-size:12px}
.rbox_4tu ul.pic{display:block;width:300px;margin:8px 4px;}
.rbox_4tu ul.pic li{background:none;float:left;text-align:center;width:150px;height: 100px;}
.rbox_4tu ul.pic li img{border:1px solid #CDCBCC;float:left;margin-left:4px;width:142px}
.rbox_4tu ul.pic li span{cursor:pointer;display:block;float:left;font-size:12px;height:30px;line-height:30px;margin-left:3px;overflow:hidden;text-align:center;width:147px}

.rbox_zjhy{border:1px solid #DADADA;display:table;margin-top:5px;overflow:hidden;width:308px}
.rbox_zjhy ul{display:block;margin:12px 9px;overflow:hidden;width:290px}
.rbox_zjhy ul li{background:url(http://www.voc.com.cn/img/dot_left.gif) no-repeat 6px 11px;float:left;height:26px;line-height:26px;overflow:hidden;text-align:left;width:290px}
.rbox_zjhy ul li a{color:#3D3D3D;font-size:12px}
.rbox_zjhy ul.pic{display:block;height:184px;width:300px;margin:8px 4px;}
.rbox_zjhy ul.pic li{background:none;float:left;height:92px;text-align:center;width:150px}
.rbox_zjhy ul.pic li img{float:left;height:92px;margin-left:4px;width:142px}
.rbox_zjhy ul.pic li span{cursor:pointer;display:block;float:left;font-size:12px;height:30px;line-height:30px;margin-left:3px;overflow:hidden;text-align:center;width:147px}

.linksarea{border:1px solid #DADADA;display:table;margin:0 auto;width:958px}
.linkstop{background:#F2F7FB url(http://www.voc.com.cn/img/menu_left1.gif) no-repeat 18px 7px;border-bottom:1px solid #DADADA;color:#003B8E;display:block;font-size:14px;font-weight:700;height:29px;line-height:29px;text-align:left;text-indent:35px;width:958px}
.links,.links1{color:#115292;display:table;padding:12px 14px 0;width:930px}
.links a,.links1 a{color:#115292;float:left;line-height:27px;padding:0 13px;white-space:nowrap}
.links .linksfive{color:#115292;float:left;line-height:27px;padding:0 7px;white-space:nowrap}
.links1 a{background:url(http://www.voc.com.cn/img/content_li.gif) no-repeat right 7px}
.links1 a.end{background:none}
.bbscontent{background:#fff;border:1px solid #E1E1E1;clear:both;display:table;margin:5px;width:580px}
.bbstitle{border-bottom:1px solid #E1E1E1;color:#003C97;cursor:pointer;display:block;font-weight:700;height:30px;line-height:30px;text-align:left;text-indent:27px;width:580px}
.bbscontent ul{display:block;margin:10px;width:550px}
.bbscontent ul li{background:none;border-bottom:1px dotted #ccc;float:left;margin:3px 0;width:550px}
.bbscontent ul li .top{display:block;height:27px;line-height:27px;text-align:left;width:550px}
.bbscontent ul li .top a.user{color:#9E0000;font-weight:700;padding:0 3px}
.bbscontent ul li .top a.frinds{color:#1F3A8B;padding-left:5px}
.bbscontent ul li .txt{display:block;height:44px;line-height:22px;margin:5px 0;overflow:hidden;text-align:left;width:550px}
.bbsreplaynav{float:left;height:23px;padding:15px 0 0 170px}
.bbsreplaynav a{background:#fff url(http://www.voc.com.cn/img/replaynavbg.gif) repeat-x;border:1px solid #A4A4A4;float:left;height:21px;line-height:21px;margin-right:8px}
.bbsreplaynav a span{padding:0 6px}
.footer{border-top:1px solid #D9D9D9;color:#454545;line-height:22px;margin:10px auto;padding:20px 0;text-align:center;width:960px}
.footer a{color:#454545}
#pages a.up:hover,#pages a.down:hover,.bbsreplaynav a:hover{text-decoration:none}
.newspagetext {font-size:16px;color:red;font-weight:bold;}
.newspagenolink {font-size:16px;color:black;background-color:#E3E2E2;font-weight:bold;padding:2px;}
.newspagelink:link {text-decoration: none;font-size:16px;color:red;background-color:#E3E2E2;padding:2px;font-weight:bold;}
.newspagelink:active {text-decoration: none;font-size:16px;color:red;background-color:#E3E2E2;padding:2px;font-weight:bold;}
.newspagelink:visited {text-decoration: none;font-size:16px;color:red;background-color:#E3E2E2;padding:2px;font-weight:bold;}
.newspagelink:hover {text-decoration: underline;font-size:16px;color:black;background-color:#E3E2E2;padding:2px;font-weight:bold;}

.nextarticle:link {text-decoration: none;color:blue;font-size:14px;}
.nextarticle:visited {text-decoration: none;color:blue;font-size:14px;}
.nextarticle:hover {text-decoration: underline;color:black;font-size:14px;}
.nextarticle:active {text-decoration: none;color:blue;font-size:14px;}
.rbox ul li a:hover,.relarea ul li a:hover,.links a:hover,.links1 a:hover{color:#ba2636;}
.relarea ul li a:visited,.links a:visited,.links1 a:visited{color:#115292;}
.shengming {color:#003B83;}
#szfz{position:absolute;padding-top:3px;display:none;width:60px;background:#fff;text-align:center;margin:-62px 0px 0px 843px;}
#szfz a{float:left;width:60px;line-height:22px;color:#115292;font-size:12px;}

.relarea2{float:left;overflow:hidden;width:570px}
.relarealeft{float:left;width:450px;border-right:1px dotted #B8B7BD}
.relarealeft ul{display:block;width:450px}
.relarealeft ul li{background:url(http://www.voc.com.cn/img/dot_mid.gif) no-repeat 20px 10px;float:left;height:26px;line-height:26px;overflow:hidden;text-align:left;width:450px}
.relarealeft ul li a{color:#0756A3;float:left;font-size:14px;width:350px;text-indent:32px;overflow:hidden}
.relarealeft ul li span{float:right;width:80px;color:#9BA0A4;font-size:12px;text-align:center;}
.relarearight{float:right;width:100px;}
.relarearight ul{float:left;}
.relarearight ul li{float:left;width:100px;text-align:left;}
.relarearight ul li strong{color:#0756A3;display:block;margin-bottom:5px;font-size:14px}
.relarearight ul li a{float:left;line-height:28px;font-size:14px;color:#0756A3;}
.relarearight ul li a:visited,.relarealeft ul li a:visited{color:#0756A3;}

.hrmenu{display:block;position:relative;width:310px;height:24px;line-height:24px;text-align:center;margin-top:9px;margin-bottom:-1px;overflow:hidden}
.hrmenu a{float:left;width:76px;height:24px;background:url(hrmenu.gif) no-repeat right center;}
.hrmenu a:hover,.hrmenu a.current{float:left;width:81px;height:24px;background:url(hrmenu.gif) no-repeat;}
ul.hr{display:block;overflow:hidden;border:1px solid #DADADA;width:290px;padding:12px 9px;}
ul.hr li{background:url(http://www.voc.com.cn/img/dot_left.gif) no-repeat 6px 11px;float:left;height:26px;line-height:26px;overflow:hidden;text-align:left;text-indent:15px;width:290px}
ul.hr li a{float:left;color:#3D3D3D;font-size:12px}
ul.hr li a.r{color:#435180;padding-left:5px}

.readpos{display:block;position:relative;width:580px;height:19px;background:url(http://www.voc.com.cn/img/readli.gif) no-repeat 35px 0px;margin-top:-1px;}
.readarea{display:table;width:530px;margin:0 25px;overflow:hidden;}
.readtitle a{width:100%;float:left;height:32px;line-height:32px;overflow:Hidden;font-size:14px;font-weight:700;color:#003B81;text-align:left;}
.readdesc a{width:100%;float:left;width:100%;height:50px;line-height:25px;font-size:12px;color:#4B494A;text-align:left;text-indent:24px;border-bottom:1px dotted #CBCFD2}
ul.r1{width:100%;clear:both;display:table;}
ul.r1 li{background:url(http://www.voc.com.cn/img/dot_mid.gif) no-repeat 0px 10px;float:left;height:26px;line-height:26px;overflow:hidden;text-align:left;width:100%;}
ul.r1 li a{color:#0756A3;float:left;font-size:14px;width:100%;text-indent:10px;overflow:hidden}
.readtop{background:url(http://www.voc.com.cn/img/menu_left1.gif) no-repeat 0px 7px;color:#003B83;cursor:pointer;display:table;font-size:14px;font-weight:700;height:23px;line-height:23px;text-align:left;text-indent:20px;width:100%}
.readtop a{color:#B91919;text-decoration:underline}
ul.r2{display:table;width:100%;clear:both;}
ul.r2 li{background:url(http://www.voc.com.cn/img/dot_mid.gif) no-repeat 0px 10px;float:left;height:26px;line-height:26px;overflow:hidden;text-align:left;text-indent:10px;width:45%;padding-right:4.5%;}
ul.r2 li a{color:#0756A3;float:left;font-size:14px}
.readtag{display:block;width:100%;}
.readtagl{float:left;width:45%;padding-right:4.5%;display:table;}
.readtagOne{width:100%;padding-right:4.5%;display:table;}
.border1{display:block;border-bottom:1px solid #D1D1D1;width:100%;clear:both;height:3px;}
ul.r3{display:table;width:100%;}
ul.r3 li{float:left;text-align:center;width:33%;text-align:center;}
ul.r3 li img{border:1px solid #CDCBCC;height:123px;width:164px}
ul.r3 li span{cursor:pointer;display:block;font-size:12px;height:24px;line-height:24px;overflow:hidden;text-align:center;width:164px}
#content img {
	max-width:560px;
	width: expression(this.width > 560 && this.width / 560 >= this.height / 560 ? 560 : true);
}
.forbshare { display:block; clear:both;}
.topbanner { text-align:center; margin-top:5px;}
.leftadcn { display:block; padding-top:10px; text-align:center; clear:both;}

.top_ad{display:table;height:77px;width:960px}
.top_ad a{overflow:hidden}
.top_ad .t1{float:left;margin-right:7px;width:195px;border:1px solid #AFB0B2}
.top_ad .t1 a img{width:195px;height:75px}
.top_ad .t2{float:left;width:550px;border:1px solid #AFB0B2}
.top_ad .t2 a img{width:550px;height:75px}
.top_ad .t3{float:right;width:195px;border:1px solid #AFB0B2}
.top_ad .t3 a img{width:195px;height:75px}
.top_ad span{display:block;float:left;font-size:0;overflow:hidden;width:7px}

/*¶þÎ¬ÂëÆ¯¸¡*/
#newAppBox{width:110px;top:50%;right:3px;margin:-90px 0 0;position:fixed;_position:absolute;text-align:center;z-index:9999;font-size:12px;line-height:22px;display:none;}
#newAppBox .hd{height:30px;background:none;position:relative;}
#newAppBox .hd .closeBtn{height:30px;background:none;position:absolute;right:3px;top:3px;cursor:pointer;}
#newAppBox p{margin:0;color:#004276;}
#newAppBox a{color:#004276;display:inline-block;}
#newAppBox a:hover{text-decoration:none;}

/*¶þÎ¬Âë*/
.share_box{border:1px solid #ccc; background-color:#f7f7f7; width:580px; height:93px; margin: 5px 5px 10px 5px; *margin:4px 4px 8px 4px; float:left;}
.QRcode{width:225px; height:91px; border-right:1px solid #ccc; background:#f7f7f7 url(http://www.voc.com.cn/img/hszx_wx.jpg) no-repeat 2px 2px; padding:2px 0 0 2px; float:left;}
.QRcode .txt{font-size:12px; color:#fff; line-height:20px; margin:42px 0 0 95px; float:left;}
.QRcode .txt .red{color:#d60002;}
.share{float:left; width:340px; padding-top:30px; padding-left:10px; height:50px; color:#666;}
.share .txt{float:left; font-size:14px; line-height:30px; margin:5px 2px 0 18px;}

.weixinbox_a{ background:#f5f5f5; border:1px solid #d9d9d9; padding:12px 10px; float:right; width:84px; overflow:hidden; text-align:center; margin:14px 4px 4px 0; height:204px; color:#666}
.weixinbox_a .imgbox{ border-bottom:1px dashed #939393; padding-bottom:12px;}
.weixinbox_a .imgbox p{ text-align:center; color:#666; line-height:20px; height:20px; overflow:hidden; padding:0; margin:0}
.weixinbox_a .sharebox{ text-align:left; padding:15px 0 0 0}
.weixinbox_a .sharebox .bshare-custom a{float:left;margin: 10px 1px 1px 2px; width:16px; height:16px; padding-left:2px;}

#so360{white-space:nowrap;float: right;margin: 10px 0 9px;}
#so360 form{margin:0;padding:0}
#so360_keyword{width:237px;height:13px;line-height:13px;font:13px arial;padding:2px 5px;margin-right:5px;
border:2px solid #FF7A4A;outline:0;vertical-align:middle}
#so360_keyword{background:url(http://p3.qhimg.com/d/inn/d84bf96d/bg.png) no-repeat right center}
#so360_submit{width:60px;height:21px;border:0;color:#fff;background:#FF7A4A;
font-weight:bold;font:bold 13px arial;padding:0;padding-top:3px\9;cursor:pointer;
vertical-align:middle}